{
	"format_version": "1.17",
	"minecraft:recipe_smithing_transform": {
	 "description": {
	   "identifier": "lua_ma:netherite_spear"
	  },
	 
	 "tags": [ "smithing_table" ],
	 
	  "template": "minecraft:netherite_upgrade_smithing_template",
	  "base": "lua_ma:diamond_spear",
	  "addition": "minecraft:netherite_ingot",
	  "result": "lua_ma:netherite_spear"
	}
}

